.secc_id {
    display: table-row;
    height: 63px;
}

.form-item.form-type-textfield.form-item-NitProveedor {
  display: table-cell;
  padding-right: 0px;
  padding-left: 17px;
}

.form-item.form-type-select.form-item-AnoCertificado {
      padding-left: 17px;
}

input#edit-search-button {
    display: table-cell;
    position: relative;
    top: 26px;
}

.secc_agno {
    display: table-row;
    height: 80px;
}

input#edit-submit-button {
    background-color: #8e2321;
    color: white;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    float: left;
    left: 312px;
    position: relative;
    width: 83px;
}

input#edit-refresh-button {
    background-color: #8e2321;
    color: white;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    float: left;
    left: 105px;
    position: relative;
    width: 83px;
}

h1.seed-title {
    text-align: center;
    background-color: gray;
    color: white;
}

form#fdn-certificado-form {
    border-width: 1px;
    border-color: black;
    border-style: solid;
    padding: 12px 12px 12px 12px;
    background-color: #e9e9e9de;
}

.page-certificado-descarga main.layout-3col__full {
    width: 63%;
    margin-left: 18%;
}

.page-certificado-descarga input#edit-nitproveedor {
    width: 99%;
}

.page-certificado-descarga .messages.messages--status {
    color: #20b900 !important;
    border-color: #20b900 !important;
}

.page-certificado-descarga .messages.messages--status .messages__icon path {
    fill: #20b900 !important;
}

.page-certificado-descarga .messages--error .messages__icon path {
    fill: #c00 !important;
}

.page-certificado-descarga #edit-tooltip-nit {
    padding-left: 17px;
}

.page-certificado-descarga  .lbl_ttip_nit label {
    font-size: 10px;
    font-weight: 100;
    color: #8e2321;
}

.page-certificado-descarga  select#edit-anocertificado {
    width: 450px;
}
